# Copyright 1999-2012. Parallels IP Holdings GmbH. All Rights Reserved.
package ContentDumper;

use strict;
use warnings;

sub getPHostingContent {
  return undef;
}

sub getSitePHostingContent {
  return undef;
}

sub getResellerOrAdminVirtualHostTemplateContent {
  return undef;
}

sub getMailBoxContent {
  return undef;
}

1;
